<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <RootNamespace>e_suite.Service.SigmaImporter</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Autofac" Version="8.1.1" />
    <PackageReference Include="Dapper" Version="2.1.35" />
    <PackageReference Include="e-suite.API.Common" Version="2024.10.16.1-alpha" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="8.0.2" />
    <PackageReference Include="MySqlConnector" Version="2.3.7" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Extensions\" />
  </ItemGroup>

</Project>
